@charset "UTF-8";
/* CSS Document */

.titoloWhite h2 {
	color:#d5d5d5;}

.titoloSectionLong {
	width:100%;
	height:auto;
	text-align:center;
	float:left;}

.boxTitoloWhite {
	width:100%;
	height:auto;
	border-bottom:#d5d5d5 solid 2px;}

.boxTitoloWhite h3 {
	font-size:22px;
	color:#d5d5d5;}

.backMicroonde {
	background-image:url(../images/backgroundMicroonde.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:100%;}

.sectionCinqueBack {
	margin-top:20px;
	padding-top:40px;
	padding-bottom:40px;
	height:auto;
	background-color:#d5d5d5;}

.boxCinque {
	width:100%;
	height:auto;
	margin-top:25px;}

.boxCinqueSx {
	height:auto;
	float:left;}

.boxCinqueCent {
	height:auto;
	float:left;}

.boxCinqueDx {
	height:auto;
	float:left;}

.boxFotoCinqueWhite {
	width:100%;
	height: auto;
	margin-top:15px;
	margin-bottom:15px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.boxFotoCinqueWhite:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.boxFotoCinqueWhite img {
	height:auto;
	aspect-ratio: attr(width) / attr(height);
	padding:1.5%;
	border:#d5d5d5 solid 2px;
	border-radius:50%;}

.boxDescrizioneCinqueWhite {
	width:100%;
	height: auto;}

.boxDescrizioneCinqueWhite p {
	font-size:14px;
	line-height:18px;
	margin-bottom:8px;
	color:#d5d5d5;}


/* Mobile Layout: 480px and below. */

.backMicroonde {
	background-image:url(../images/backgroundMicroonde.jpg);
	background-color:transparent;}

.sectionCinqueBack {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;}

.boxCinqueSx {
	width:100%;}

.boxCinqueDx {
	width:100%;}

.boxCinqueCent {
	width:100%;
	margin-left:0%;
	margin-right:0%;}

.boxFotoCinqueWhite img {
	width:65%;
	margin-left:16%;
	margin-right:16%;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.backMicroonde {
	background-image:url(../images/backgroundMicroonde.jpg);}

.sectionCinqueBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.boxCinqueSx {
	width:18%;}

.boxCinqueDx {
	width:18%;}

.boxCinqueCent {
	width:18%;
	margin-left:1.25%;
	margin-right:1.25%;}

.boxFotoCinqueWhite img {
	width:65%;
	margin-left:16%;
	margin-right:16%;}
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.backMicroonde {
	background-image:url(../images/backgroundMicroonde.jpg);}

.sectionCinqueBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.boxCinqueSx {
	width:18%;}

.boxCinqueDx {
	width:18%;}

.boxCinqueCent {
	width:18%;
	margin-left:1.25%;
	margin-right:1.25%;}

.boxFotoCinqueWhite img {
	width:60%;
	margin-left:18.5%;
	margin-right:18.5%;}
	}